.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #3366CC;
	text-decoration: none;
	padding: 1px;



}
.text1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #254994;
	text-decoration: none;


}
.msg {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #3D6687;
	font-weight: normal;
	text-decoration: none;

}
.button {
	height: 30px;
	margin-right: 30px;
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	FONT-WEIGHT: normal;

	BORDER-LEFT: black 1px solid;
	COLOR: #990000;
	BORDER-BOTTOM: black 1px solid;
	BACKGROUND-COLOR: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	

}
.alarm {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #9D0000;
	text-decoration: none;
	font-weight: bold;
}
.cell {
	padding: 0px 10px;
}
.text9 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #254994;

}
.pages1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #254994;
	text-decoration: none;
}
.pages {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #3366CC;
	text-decoration: none;
}
.msg:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #3d6687;
	text-decoration: none;
}
.msg:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: 3d6687;
	text-decoration: none;
}
.msg:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #8CAFCC;
	text-decoration: none;
}
.msgtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: 3d6687;
	text-decoration: none;
}
.link4:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	text-decoration: none;
}
.link4:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #486784;

}
.link4:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0074B3;
	text-decoration: none;
}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	text-decoration: none;


}
.page,.page:link { display:block; width:22px; height:15px; float:left; border: 1px solid orange;  margin:2px; padding: 2px; font-size:12px;font-weight:bold;
text-align: center;
}
.active_page { display:block; width:22px; height:15px; float:left; background-color: #ffdb9a;border: 1px solid #cd8501; color: black; margin:2px; padding: 2px; font-size:12px;font-weight:bold;
  text-align: center;
}

.formhand {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003468;
	text-decoration: none;
	cursor: hand;
}
.link5:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #334157;
	text-decoration: none;
	font-weight: normal;
}
.link5:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #566D92;
}
.link5:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #1D2532;
}
.rating2 {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #224466;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	height: 15px;
	border: 1px solid #999999;
	background-color: #EEEEEE;



}
.inputtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #999999;
	background-color: #EEEEEE;

}
